Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 22:04:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Sreeja                    Hi           01:31 AM, 24rd Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:31 AM, 24rd Dec                   MAX UAE whatsapp bot                    Hello Sreeja , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:31 AM, 24rd Dec                     Sreeja                    2           01:31 AM, 24rd Dec                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            01:31 AM, 24rd Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:31 AM, 24rd Dec                     Sreeja                    No           01:32 AM, 24rd Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:32 AM, 24rd Dec                     Sreeja                    2           01:32 AM, 24rd Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:32 AM, 24rd Dec                     Sreeja                    1           01:32 AM, 24rd Dec                   MAX UAE whatsapp bot                   Please enter your email address           01:32 AM, 24rd Dec                     Sreeja                    [email-masked]           01:32 AM, 24rd Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:32 AM, 24rd Dec                     Sreeja                    Ok           01:32 AM, 24rd Dec                     Sreeja                    ?           01:33 AM, 24rd Dec                   Mohammed                    Hi Sreeja, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:34 AM, 24rd Dec                     Sreeja                    Hi           01:35 AM, 24rd Dec                     Sreeja                    9406797069           01:35 AM, 24rd Dec                     Sreeja                    This order was delivered to me           01:36 AM, 24rd Dec                     Sreeja                    Today           01:36 AM, 24rd Dec                     Sreeja                    But I need to exchange it           01:36 AM, 24rd Dec                     Sreeja                    A size smaller           01:36 AM, 24rd Dec                     Sreeja                    But I am unable to request return through app because I  checked out as a guest without login in           01:37 AM, 24rd Dec                     Sreeja                    Muhammed u there ?           01:37 AM, 24rd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:38 AM, 24rd Dec                     Sreeja                    Ok           01:39 AM, 24rd Dec                   Mohammed                   Please note that we do not have exchange option for max item.           01:39 AM, 24rd Dec                   Mohammed                   You can only return the item           01:39 AM, 24rd Dec                     Sreeja                    Then how do I exchange           01:39 AM, 24rd Dec                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any max store across the UAE.  Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any max store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:39 AM, 24rd Dec                   Mohammed                   Is there anything else may I assist you?           01:43 AM, 24rd Dec                     Sreeja                    Yes           01:43 AM, 24rd Dec                     Sreeja                    I paid the order online through           01:43 AM, 24rd Dec                     Sreeja                    Tabby           01:43 AM, 24rd Dec                     Sreeja                    So how will the refund policy work for payment done through tabby           01:44 AM, 24rd Dec                   Mohammed                   The refund will be process to same payment method.           01:44 AM, 24rd Dec                     Sreeja                    I'm unable to understand           01:46 AM, 24rd Dec                     Sreeja                    So the refund will be done in one time 75 aed           01:46 AM, 24rd Dec                     Sreeja                    Or refund will also come in installments           01:46 AM, 24rd Dec                   Mohammed                   Refund will be process one time.           01:48 AM, 24rd Dec                   Mohammed                   Is there anything else may I assist you?           01:48 AM, 24rd Dec                     Sreeja                    Sir m asking u           01:48 AM, 24rd Dec                     Sreeja                    This           01:48 AM, 24rd Dec                     Sreeja                    Because through tabby only one installment is deducted           01:49 AM, 24rd Dec                   Mohammed                   Yes tell me           01:49 AM, 24rd Dec                     Sreeja                    Other is not deducted  And will be auto debited from card           01:49 AM, 24rd Dec                     Sreeja                    So how is the refund policy           01:49 AM, 24rd Dec                   Mohammed                   We will check with our team and update you.           01:52 AM, 24rd Dec                     Sreeja                    Okay           01:53 AM, 24rd Dec                   Mohammed                   Through your email id [email-masked]           01:53 AM, 24rd Dec                   Mohammed                   Is there anything else may I assist you?           01:53 AM, 24rd Dec                     Sreeja                    When will I receive an update           01:54 AM, 24rd Dec                     Sreeja                    Because its an urgent order           01:55 AM, 24rd Dec                     Sreeja                    N I need to return           01:55 AM, 24rd Dec                   Mohammed                   We will reply to you soon           01:56 AM, 24rd Dec                     Sreeja                    In hours or in days           01:57 AM, 24rd Dec                   Mohammed                   with in 24 hours we will update you.           01:59 AM, 24rd Dec                   Mohammed                   Is there anything else may I assist you?           01:59 AM, 24rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 AM, 24rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498087